@call "%~dp0config.bat" 0 > nul

call :vorlage > ..\alle_Modelle.bat
echo Liste erfolgreich exportiert.
goto :eof

:vorlage
for %%i in (%PORTAL%\System\Models\*.pyi) do echo   call transformer.bat %%~nxi